@import "../partials/dependencies";


@font-face {
  font-family: 'TheSans';
  src: url('../../form/de-ronde-venen/fonts/TheSans-B5Plain.woff2') format('woff2'),
    url('../../form/de-ronde-venen/fonts/TheSans-B5Plain.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TheSans';
  src: url('../../form/de-ronde-venen/fonts/TheSans-B4SemiLight.woff2') format('woff2'),
    url('../../form/de-ronde-venen/fonts/TheSans-B4SemiLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TheSans';
  src: url('../../form/de-ronde-venen/fonts/TheSans-B7Bold.woff2') format('woff2'),
    url('../../form/de-ronde-venen/fonts/TheSans-B7Bold.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TheSans';
  src: url('../../form/de-ronde-venen/fonts/TheSans-B7BoldItalic.woff2') format('woff2'),
    url('../../form/de-ronde-venen/fonts/TheSans-B7BoldItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}





$template-basic: true;

$body-bg: #E7EAF0;

$logo-url: "../../form/de-ronde-venen/img/logo.svg";
$logo-width: 212px;
$logo-height: 63px;
$logo-margin: 5px 0 0 17px;
$logo-bg-size: cover;
$header-height: 120px;
$header-padding: 23px 10px 0;
$header-bg: #007777;

$primary-color: #007777;
$secondary-color: #B3BFBD;
$tertiary-color: #222222;
$button-id-bg-color: #007777;

$button-primary-bg: $primary-color;
$button-primary-color: white;
$button-primary-bg-hover: darken($primary-color, 10%);
$button-in-title-color: white;
$border-radius: 0px;
$button-radius: 0px;

$anchor-color: $primary-color;
$anchor-color-hover: #163f53;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: underline;
$font-family: 'TheSans', Helvetica, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
$font-size: 97% !important;
$template-width: 100%;

$container-border: none;

$form-navigation-margin: 0 0 2em;

$pip-nav-background-color: #f1f1f100;
$pip-nav-border-color: #f1f1f1;
$pip-nav-border-color-active: $secondary-color;
$pip-nav-anchor-color: $primary-color;
$pip-nav-anchor-color-active: $primary-color;
$pip-nav-bg-active: rgba(255, 255, 255, .3);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .2);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 1px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: $tertiary-color;
$title-bg-color: #fff;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 4.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: $tertiary-color;
$heading1-fontsize: 1.75rem;
$heading1-weight: 400;
$heading1-font-family: 'TheSans', Helvetica, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;

$heading2-color: $tertiary-color;
$heading2-fontsize: 1.4em;
$heading2-weight: 400;
$heading2-font-family: 'TheSans', Helvetica, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "template-media-queries";
@import "button-reset";


header {
  position: inherit;
  display: flex;
  justify-content: center;
}

#logo {
  width: 1018px;
}

@media only screen and (max-width: 960px) {
  header {
    justify-content: flex-start;
  }


  .form-navigation .stap {
    margin-right: 0px;
  }

  #logo a,
  #logo {
    width: 157px;
    height: 47px;
  }

  header {
    height: 75px;
    padding: 8px 0px 0;
  }


  .right.header-actions.block-header-actions {
    top: 29px !important;
  }

  .block-content,
  .pip-content {
    padding: 1.25rem;


  }
}

ul#pip-nav-menu {
  font-weight: 400;
}

.block .block-header .header-actions .button-secondary:hover {
  color: white;
  background: #ffffff00;
}


.block .block-header .header-actions .button-secondary:hover span {
  text-decoration: underline;
}

.digid-info.prelogin-info.clearfix p,
button.submit_to_pip.button.button-secondary.button-small .button-text,
button.submit_to_pip.button.button-secondary.button-small span,
button.submit_to_pip.button.button-secondary.button-small .button {
  font-weight: 300 !important;
}

.form-actions,
.form-actions.form-actions-old {
  padding: 80px 0;
}

body {
  font-weight: 300;
}

.block-header {
  background-color: rgba(255, 255, 255, 0) !important;
}


.pip .field-help .icon-question-sign,
.field-help .icon-question-sign {
  color: $primary-color;
}

#content,
form,
#pip-nav-menu,
#loginwrap,
.block-header,
.block.succes.done {
  max-width: 1024px;
  margin: 0 auto;
}

@media only screen and (max-width: 960px) {
  .header h1.header-title {
    padding-right: 0px;
    text-overflow: unset;
    overflow: visible;
    white-space: unset;
  }

  body {
    font-size: 90% !important;
  }

  ul#pip-nav-menu {
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-size: 1.1em;
  }

  .pip-nav ul li a {
    padding: 1.4em 0.9em 1.2em 1.75em !important;
  }

  .pip-nav {
    background-color: #f1f1f1;
    border-bottom: 0px !important;
  }

  .pip-nav ul li.current a {
    border-bottom: 0px !important;
    margin-bottom: 0px !important;
    border-color: $primary-color;
    border-left: 5px solid;
  }

  .pip-nav ul li.current a span {
    margin-left: -5px;
  }

  #toggle:checked+div button {
    background: transparent;
  }

  #toggle:checked+div .pip-nav-menu {
    padding-bottom: 12px;
  }
}

.pip-page-title {
  margin: 26px 0 26px;
}




@media only screen and (min-width: 960px) {

  a i.mdi,
  button i.mdi {
    -display: none;
  }

  .pip-nav {
    padding-bottom: 3px;
  }
}





ul#pip-nav-menu i {
  display: none;
}

.button-text,
button {
  font-weight: 400 !important;
}

.row div .titel:first-child {
  font-weight: 500 !important;
}



.button.button-secondary.button-small {
  display: flex;
  align-items: center;
  gap: 2px;
}

.button.button-small {
  font-size: .9em;
  min-width: .9em;
}

.right.header-actions.block-header-actions {
  pointer-events: none;
}

.button.button-secondary.button-small {
  pointer-events: all;
}



@media only screen and (min-width: 960px) {
  .block .block-header .header-actions .button-secondary i {
    font-size: 1.1rem;
  }
}


.right.header-actions.block-header-actions {
  position: absolute;
  top: 72px;
  width: 995px;
  display: flex;
  justify-content: flex-end;
}


@media only screen and (min-width: 960px) and (max-width: 1024px) {
  .right.header-actions.block-header-actions {
    width: 97%;
  }
}


.form-navigation .stap.active a,
.form-navigation .stap.done a,
p,
label,
ul,
li,
body,
.pip-overview-introduction,
.form-navigation .stap.active a,
.form-navigation .stap.active,
.pip-login .pip-login-block-header {
  color: $tertiary-color !important;
}

@media only screen and (max-width: 960px) {
  .toggle-pip-nav {
    color: inherit;
  }
}

li,
p {
  font-size: .95em;
}

ul#pip-nav-menu {
  padding-left: 11px;
  padding-right: 11px;
}

.particle {
  position: absolute;
  top: 117px;
  right: 16px;
  max-width: 300px;
  width: 25vw;
}

@media (max-width: 1350px) {
  .particle {
    display: none;
  }
}

.pip-case-progress .pip-case-progress-bar {
  background: #f1f1f1;
}

.pip-case-progress .pip-case-progress-percentages,
.pip-case-progress .pip-case-progress-stalled .pip-case-progress-percentages {
  background: #707682;
}



.pip-nav {
  ul li.current a {
    border-bottom: 3px solid $pip-nav-border-color-active;
    margin-bottom: -3px;
  }
}

.pip-nav ul li a {
  padding: 1.1em .9em .8em .9em;
}



.pip-nav ul li.current a:hover,
.pip-nav ul li.current a {
  border-color: $primary-color;
}

.pip-nav ul li a:hover {
  border-bottom: 3px solid;
  margin-bottom: -3px;
  border-color: #dbdee5
}

.pip-case-form-phase-title {
  font-weight: normal;
}




.pip-case-form-phase-title,
.pip-case-form-phase-title.pip-case-form-phase-current {
  background: $primary-color;
  border-color: $primary-color;
}


.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title.pip-case-form-phase-active:hover {
  background: darken($primary-color, 10%);
}


.material-text-button {
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 11px;
  line-height: 1.75;
  border-radius: 0px;
  background: $primary-color;
  font-family: 'TheSans', Helvetica, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
  border-radius: 4px;
}


.material-text-button:hover {
  background-color: darken($primary-color, 10%) !important;
}